RTCPCompoundHandler::ReceiverInfo Struct Reference

`#include <rtcppkt.h>`

## Public Attributes

uint8 | fractionLost
| packet fraction lost. More...
uint8 | lostMSB
| cumulative lost MSB of 3 octets. More...
uint16 | lostLSW
| cumulative lost two LSB. More...
uint32 | highestSeqNum
| highest sequence number. More...
uint32 | jitter
| arrival jitter. More...
uint32 | lsr
| last sender report timestamp. More...
uint32 | dlsr
| delay since last sender report. More...

## Detailed Description

Struct for the data contained in a receiver info block. Receiver info blocks can be found in SR (sender report) or RR (receiver report) RTCP packets.

## Member Data Documentation

## dlsr

uint32 RTCPCompoundHandler::ReceiverInfo::dlsr

delay since last sender report.

## fractionLost

uint8 RTCPCompoundHandler::ReceiverInfo::fractionLost

packet fraction lost.

## highestSeqNum

uint32 RTCPCompoundHandler::ReceiverInfo::highestSeqNum

highest sequence number.

## jitter

uint32 RTCPCompoundHandler::ReceiverInfo::jitter

arrival jitter.

## lostLSW

uint16 RTCPCompoundHandler::ReceiverInfo::lostLSW

cumulative lost two LSB.

## lostMSB

uint8 RTCPCompoundHandler::ReceiverInfo::lostMSB

cumulative lost MSB of 3 octets.

## lsr

uint32 RTCPCompoundHandler::ReceiverInfo::lsr

last sender report timestamp.

The documentation for this struct was generated from the following file:

- rtcppkt.h